:root {
    --primary-color: #79C808;
    --secondary-color: #DAC386;
    --white: #FFFFFF;
    --black: #313132;
    --text-gray: #5A5A5B;
    --placeholder-black: #1E1E1E;
    --btn-text-white: #F2FAE6;
    --olive-green: #436E04;
    --border-gray: #EAEAEB;
}

body {
    font-family: "Outfit";
}

select,
textarea,
input {
    outline: none;
}

li {
    list-style-type: none;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: var(--primary-color) !important;
}

::-webkit-scrollbar-thumb:hover {
    background-color: var(--black) !important;
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0px;
}

a {
    text-decoration: none !important;
}

.nav-web {
    display: none;
}

.footer-bottom {
    padding: 15px 0px;
    background: linear-gradient(90deg, #000000 0%, #006457 50.5%, #000000 100%);
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.2px;
    color: var(--white);
    text-align: center;
}

.footer-bottom a {
    color: #0CB7A0;
}

/* ============================================================================================== */
/* start header=================== */
.nav-item a {
    font-size: 16px;
    color: var(--black);
    line-height: 28px;
    font-weight: 300;
}

.nav-item.current a {
    color: var(--primary-color);
}

.item.current a{
    color: var(--primary-color) !important;
}

.navbar-nav {
    gap: 60px;
}

header .icon-div {
    gap: 25px;
}

.header-top {
    padding: 30px 0px 10px 0px;
}

.header-bottom {
    padding-bottom: 10px;
}

.header-web .logo {
    width: 120px;
}

.nav-item:hover a {
    color: var(--primary-color);
}

.leaf {
    width: 32px;
    opacity: 0;
    transition: opacity 1s ease;
}

.nav-item.current .leaf {
    opacity: 1;
}

.nav-item:hover .leaf {
    opacity: 1;
}

.heart-div {
    position: relative;
}

.green-dot {
    height: 16px;
    width: 16px;
    background-color: var(--primary-color);
    color: var(--white);
    border-radius: 100%;
    font-size: 8px;
    position: absolute;
    top: -3px;
    right: -8px;
}

/* search bar========================================= */

.input-container {
    display: flex;
}

::placeholder {
    color: rgb(49, 49, 50, 0.5);
    font-size: 14px;
    font-weight: 400;
}

.search-input {
    background: #F5F5F5;
    font-size: 14px;
    padding: 12px 22px;
    border: 0;
    border-radius: 12px 0px 0px 12px;
    width: calc(100% - 64px);
    font-weight: 400;
}

.search-submit {
    background: #F5F5F5;
    padding: 0 22px;
    border: none;
    border-radius: 0px 12px 12px 0px;
}

.search-form {
    width: 100%;
}

/* ======================================================= */

/* start main banner================== */
.main-slider-item {
    height: calc(100vh - 84px);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.main-slider-item h4 {
    border-left: 4px solid var(--secondary-color);
    font-size: 24px;
    line-height: 32px;
    font-family: "Poppins";
    font-weight: 300;
    padding-left: 16px;
    margin-bottom: 12px;
}

.main-slider-item h1 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 400;
    color: var(--black);
    margin-bottom: 12px;
}

.main-slider-item h1 span {
    color: var(--primary-color);
}

.description {
    font-size: 16px;
    line-height: 23px;
    font-weight: 300;
    color: var(--black);
}

.main-slider-item .description {
    line-height: 28px;
    margin-bottom: 32px;
}

.page-btn {
    color: var(--btn-text-white);
    padding: 16px 24px;
    border-radius: 100px;
    border: none;
}

.black-btn {
    background-color: var(--black);
    height: fit-content;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
}

.page-btn:hover {
    background-color: var(--primary-color);
    color: var(--btn-text-white);
}

.main-slider-item-content {
    width: 100%;
}

/* Main slider indicator and arrows======================================== */

.main-slider .slider-container {
    position: relative;
    width: 100%;
}

.main-slider .slider-container .item {
    position: relative;
}

.main-slider .slides-numbers {
    color: var(--black);
    display: block;
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
    bottom: 30px;
    z-index: 9;
}

.main-slider .slides-numbers .active {
    color: var(--primary-color);
    font-size: 48px;
    line-height: 48px;
    font-family: "Poppins";
    font-weight: 400;
}

.main-slider .slick-arrow,
.testimonials-slider .slick-arrow {
    padding: 0;
    border: 0;
    outline: none;
    background: none;
    background: var(--white);
    position: absolute;
    top: -9px;
    padding: 20px;
    z-index: 5;
    text-transform: lowercase;
    width: 150px;
    height: 75px;
    top: calc(100% - 55px);
    color: var(--black);
    z-index: 9;
    opacity: 1;
}

.main-slider .slick-arrow {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-slider .slick-arrow.slick-next,
.testimonials-slider .slick-arrow.slick-next {
    right: calc(50% - 150px);
    border-radius: 0px 50px 50px 0px;
    border-left: 1px solid;
    border-image: linear-gradient(to bottom, transparent 0%, transparent 30%, #313132 30%, #313132 70%, transparent 70%, transparent 100%) 1;
}

.main-slider .slick-arrow.slick-prev,
.testimonials-slider .slick-arrow.slick-prev {
    left: calc(50% - 150px);
    border-radius: 50px 0px 0px 50px;
    z-index: 9;
}

.main-slider .slick-arrow.slick-prev {
    left: calc(50% - -50px);
}

.main-slider .slick-arrow::before,
.testimonials-slider .slick-arrow::before {
    content: '';
}

.slick-prev .text,
.slick-next .text {
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    color: var(--black);
    text-transform: capitalize;
    font-family: 'Poppins';
}

.slick-prev .text {
    margin-left: 8px;
}

.slick-next .text {
    margin-right: 8px;
}

.slick-prev i.arrow,
.slick-next i.arrow {
    border: solid var(--black);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
}

.slick-prev i.left {
    transform: rotate(135deg);
}

.slick-next i.right {
    transform: rotate(-45deg);
}

/* ==================================================== */

.section-padding {
    padding: 60px 0px;
}

.collection-img {
    width: 100%;
}

.collection-div {
    position: relative;
    margin-bottom: 20px;
}

.collection-div .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 20px 20px 24px 20px;
    border-radius: 4px;
    background: linear-gradient(180deg, rgba(44, 83, 82, 0.14) 0.04%, rgba(24, 42, 42, 0.90) 98.85%);
}

.collection-div:hover .overlay {
    background: linear-gradient(180deg, rgba(44, 83, 82, 0.5) 0.04%, rgba(24, 42, 42, 0.90) 98.85%);
}

.collection-img-inner {
    border-radius: 100%;
    width: 60px;
    height: 60px;
    margin-right: 20px;
}

.collection-div .overlay h6 {
    font-size: 26px;
    font-weight: 400;
    line-height: 36px;
    color: var(--white);
}

.white-line {
    width: 25px;
    height: 4px;
    background-color: var(--white);
    margin-right: 10px;
}

.section-header {
    font-size: 48px;
    font-weight: 500;
    line-height: 48px;
    color: var(--black);
    text-align: center;
    margin-bottom: 12px;
}

.green-btn {
    background-color: var(--primary-color);
    border: none !important;
}

.offers-section {
    height: 835px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.offers-div {
    padding: 32px;
    border-radius: 12px;
    background-color: rgba(255, 255, 255, 0.6);
    height: fit-content !important;
}

.why-choose-section {
    background-repeat: no-repeat;
}

.testimonials-section {
    background-repeat: no-repeat;
}

.why-choose-content {
    padding-top: 100px;
}

.why-choose-section .description,
.testimonials-section .description {
    text-align: center;
    width: 65%;
}

.why-choose-div {
    margin-bottom: 20px;
    /* padding-right: 0; */
    text-align: center;
}

.why-choose-div img {
    border-radius: 100%;
    margin-bottom: 24px;
}

.why-choose-img {
    width: 200px;
}

.sub-title {
    font-size: 24px;
    line-height: 20px;
    font-weight: 500;
    color: var(--olive-green);
    margin-bottom: 12px;
    text-align: center;
}

.sub-description {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: var(--text-gray);
    text-align: center;
}

.why-choose-div .sub-description {
    padding-bottom: 20px;
    border-bottom: 1px solid var(--border-gray);
}

.why-choose-row {
    margin-top: 48px;
}

/* isotope===================== */

.container-filter {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
    text-align: center;
}

.container-filter {
    margin-bottom: 0px;
}

.container-filter li {
    list-style: none;
    display: inline-block;
}

.container-filter a {
    display: block;
    font-size: 18px;
    cursor: pointer;
    font-weight: 300;
    line-height: 48px;
    -webkit-transition: all 0.6s;
    border-bottom: 1px solid transparent;
    color: var(--black);
    padding: 0px 12px;
    margin: 0px;
}

.container-filter a.active {
    border-bottom: 5px solid var(--secondary-color);
}

.item-box {
    position: relative;
    overflow: hidden;
    display: block;
}

.item-box a {
    display: inline-block;
}

.services-box {
    padding: 45px 25px 45px 25px;
}

.port {
    margin: 64px 0px 0px 0px;
}

/* ================================= */

.isotope-row {
    width: 80%;
    border-bottom: .5px solid #A0A0A1;
}

.product-card-title {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: var(--text-gray);
}

.item-box {
    padding: 20px;
    border-radius: 8px;
    border: 1px solid var(--border-gray);
    margin-bottom: 50px;
}

.item-box img {
    width: 100%;
    margin-bottom: 16px;
}

.item-box .description {
    margin-top: 12px;
    color: var(--text-gray);
}

.product-price {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    color: var(--black);
    padding: 12px 0px;
    margin-top: 20px;
    border-top: 1px solid var(--border-gray);
}

.mfp-image {
    width: 100%;
}

.testimonials-card-title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    color: var(--black);
}

.testimonials-slider-item {
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    background-color: var(--white);
    margin: 0px 12px;
}

.testimonials-slider-item img {
    width: 170px;
    height: 170px;
    border-radius: 100%;
    margin-bottom: 16px;
}

.testimonials-slider-item .star-div {
    margin: 16px 0px;
}

.testimonials-slider-item .description {
    color: var(--text-gray);
    line-height: 26px;
}

.testimonials-slider {
    margin: 30px 0px;
}

.testimonials-slider .slick-arrow {
    top: calc(100% - -90px);
}

.nav-links-div {
    padding: 24px;
    background-color: var(--btn-text-white);
    border-radius: 12px;
    width: 100%;
    margin-bottom: 30px;
}

.link-span a {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: var(--black);
}

.back-slash {
    padding: 0px 16px;
    color: #818182;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    opacity: 0.8;
    font-family: "Inter";
}

.footer-title {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 21px;
    font-weight: 500;
    color: var(--black);
    opacity: 0.6;
    margin-bottom: 8px;
}

.footer-div {
    gap: 20px;
}

footer .logo {
    width: 148px;
    margin-bottom: 50px;
}

.faq-section .section-header {
    text-align: left;
}

.faq-section .section-header-top {
    margin-bottom: 0px;
}

.faq-section-left {
    padding-right: 25px !important;
}

/* accordion ===================================== */
.accordion {
    margin-top: 50px;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
    transition: all 0.5s;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}

.accordion-button::after {
    transition: all 0.5s;
}

/* ============================================== */

.accordion-body .description {
    line-height: 28px;
    color: var(--text-gray);
    padding-bottom: 16px;
}

.accordion-button {
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
    color: var(--text-gray);
    background-color: transparent !important;
    padding: 0px;
    margin-bottom: 10px;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    color: #79C808;
    box-shadow: none;
}

.accordion-body {
    padding: 0px;
}

.accordion-item {
    margin-bottom: 24px;
    border: none;
    border-bottom: 1px solid var(--border-gray);
}

.testimonials-section .container {
    padding-bottom: 140px;
}

.accordion-button::after {
    background-size: 24px;
}

.header-web {
    display: none;
}

/* start Nav Mobile=================== */
.side-bar {
    background: var(--white);
    backdrop-filter: blur(15px);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: -100vw;
    overflow-y: auto;
    transition: 0.6s ease;
    transition-property: right;
    z-index: 99;
}

.side-bar::-webkit-scrollbar {
    width: 0px;
}

.side-bar.active {
    right: 0;
}

.side-bar h1 {
    text-align: center;
    font-weight: 500;
    font-size: 25px;
    padding-bottom: 13px;
    font-family: sans-serif;
    letter-spacing: 2px;
}

.side-bar .menu {
    width: 100%;
    margin-top: 30px;
}

.side-bar .menu .item a {
    color: var(--black);
    font-size: 16px;
    text-decoration: none;
    display: block;
    padding: 5px 30px;
    line-height: 60px;
}

.side-bar .menu .item a:hover {
    transition: 0.3s ease;
}

.side-bar .menu .item i {
    margin-right: 15px;
}

.side-bar .menu .item a .dropdown {
    position: absolute;
    right: 0;
    margin: 20px;
    transition: 0.3s ease;
}

.side-bar .menu .item .sub-menu {
    background: #EAEAEB;
    display: none;
}

.side-bar .menu .item .sub-menu a {
    padding-left: 80px;
}

.rotate {
    transform: rotate(90deg);
}

.close-button {
    color: var(--black);
    font-size: 23px;
    right: 0px;
    cursor: pointer;
}

.menu-btn {
    color: rgb(0, 0, 0);
    font-size: 25px;
    cursor: pointer;
}

.main {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
}

.sidebar-header{
    padding: 15px 0px;
}

/* ======================================================================= */

.nav-mobile {
    padding: 15px 0px;
}

.nav-mobile .logo {
    width: 100px;
}

.footer-col {
    margin-bottom: 20px;
}

.accordion-button::after {
    transition: none;
}

.accordion-button:not(.collapsed)::after {
    transform: none;
}

footer a:hover {
    color: var(--primary-color);
}

.products-web {
    display: none;
}

.product-slider {
    margin: 50px 0px 30px 0px;
}

.product-slider .services-slider-item button {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 500;
    padding: 10px;
}

.product-slider .slick-next {
    right: 0px;
}

.product-slider .slick-prev {
    z-index: 9;
    left: 0px;
}

.product-slider .services-slider-item {
    margin: 0px 8px;
}

.product-slider .slick-current button {
    background-color: var(--primary-color);
    color: var(--white);
}

.product-slider .slick-next:before {
    background: var(--primary-color);
    border-radius: 100%;
}

.product-slider .slick-prev:before {
    background: var(--primary-color);
    border-radius: 100%;
}

.main-slider-item-content{
    max-width: 820px;
}

.blog-card{
    min-height: 600px;
}

.testimonials-slider-item{
    min-height: 525px;
}

.main-slider-item{
    background-position-x: -200px;
}

.services-slider-item button{
    width: 100%;
    min-height: 70px;
}

.why-choose-section{
    background-position-x: -300px;
}

.nav-links-div {
    width: 100%;
}

.behind-dsg-section .description{
    padding: 0px 25px;
}

.item-box{
    min-height: 425px !important;
}

.customer-review-slider .item-box{
    min-height: 420px !important;
}